PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Data Fields
spa_pod_object_body Struct Reference
SPA » POD

`#include <spa/pod/pod.h>`

## Data Fields
uint32_t | type
| one of enum spa_type
uint32_t | id
| id of the object, depends on the object type

## Field Documentation

## ◆ type

uint32_t spa_pod_object_body::type

one of enum spa_type

## ◆ id

uint32_t spa_pod_object_body::id

id of the object, depends on the object type

The documentation for this struct was generated from the following file:

- spa/pod/pod.h